#1 2018-07-08 14:49:02

wings
Membre
2018-07-08
8

[Résolu] Problème d'installation

Version de Piwigo: 2.9.3
Version de PHP: 5.5


Bonjour,

Je suis hébergé chez ovh.

Ma première tentative a échoué : ça mouline longtemps puis ça plante.

Deuxième tentative : j'ai installé un .ovhconfig avec comme contenu :
app.engine=php
app.engine=php

app.engine.version=5.5

http.firewall=none
environment=production


Là, j'ai un message qui me dit : "Impossible de se connecter au serveur"

J'ai aussi essayé de modifier côté serveur la version php en passant de 5.5 à 7.2, mais là ça plante tout mon site...


Est-ce que quelqu'un a la solution ?

Merci !

Dernière modification par wings (2018-07-08 14:50:23)

Hors ligne

#2 2018-07-09 06:10:40

ddtddt
Équipe Piwigo
Quetigny (21) - France
2007-07-27
14506

Re: [Résolu] Problème d'installation

Bonjour,

Sur ovh tu n'as pas besoins de paramètre particulier pour installer Piwigo.
lors du premier test tu avais quoi comme message d'erreur ?

la page blanche fait plus penser à une erreur de transfert sur une fichier tu as utilisé quoi pour le transfert FTP ?


Vous aimez Piwigo alors n'hésitez pas à participer avec nous, plus d'infos sur la page "Contribuer à Piwigo". Si vous n'avez pas beaucoup de temps et que vous souhaitez nous soutenir vous pouvez aussi le faire par un don.

Hors ligne

#3 2018-07-09 12:32:28

wings
Membre
2018-07-08
8

Re: [Résolu] Problème d'installation

Bonjour,

Lors du premier jen'avais pas de message d'erreur... ça moulinait et puis plantage de la page.

J'utilise Fetch

Hors ligne

#4 2018-07-09 12:41:27

wings
Membre
2018-07-08
8

Re: [Résolu] Problème d'installation

Après un échange avec OVH, ça fonctionne finalement !

Bonne journée

Hors ligne

Pied de page des forums

Propulsé par FluxBB

github twitter facebook newsletter Faire un don Piwigo.org © 2002-2019 · Contact